<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../source/template/setting.xslt"?>
<config for="veryide" product="apps" update="2010/08/27 08:46:36">

	<item label="模板设置"/>
	
	<key name="templet" width="60" type="select" folder="/module/passport/theme/" label="公共头尾：" tip="" desc=" 默认为当前通行证模板，否则以当前设置为准" null="false">
		<option value="">默认</option>
	</key>
	
	<item label="手机短信"/>
	
	<key name="sms_content" value="" type="textarea" label="短信模板：" desc=" &lt;br /&gt; 手机短信内容模板，将默认使用此模板" rows="3" cols="80" />
	
	<item label="站内消息"/>
	
	<key name="notice_title" value="" type="input" label="消息标题：" size="80" />
	
	<key name="notice_content" value="" type="textarea" label="消息内容：" desc=" &lt;br /&gt; 站内消息内容模板，将默认使用此模板" rows="3" cols="80" />
	
</config>
